{
    "name": "Linker",
    "alias": "linker",
    "description": "链接管理模块（重构版本）",
    "keywords": [],
    "priority": 0,
    "providers": [
        "Modules\\Linker\\Providers\\LinkerServiceProvider"
    ],
    "aliases": {},
    "files": [],
    "requires": [],
    "version": "1.0.0",
    "author": "Leady"
}
